FORUMS

[avFonts] [Magisk Modules] || December 11, 2019 || +Tutorial ||

3,871 posts
Thanks Meter: 5,010
 
By Lupin The Third, Forum Moderator on 9th March 2018, 11:47 AM
Post Reply Email Thread
19th March 2018, 01:03 PM |#21  
Senior Member
Thanks Meter: 106
 
More
Quote:
Originally Posted by varben

It's working fine here. How are you downloading? Through an app (xda labs, tapatalk)? Or through an internet browser?

I m using internet browser. Tried with Dropbox App also but still not able to download. will change browser and test will report then...
Thanks
The Following User Says Thank You to Shararti1 For This Useful Post: [ View ] Gift Shararti1 Ad-Free
19th March 2018, 05:10 PM |#22  
Senior Member
Thanks Meter: 106
 
More
It worked after changing browser... Thanks
19th March 2018, 05:25 PM |#23  
Lupin The Third's Avatar
OP Forum Moderator
Planet Earth
Thanks Meter: 5,010
 
More
Quote:
Originally Posted by Shararti1

It worked after changing browser... Thanks

Good!
29th March 2018, 07:04 AM |#24  
Junior Member
Thanks Meter: 7
 
More
It can't install on cm13
Magisk version 16.3

Install Log:
- Copying zip to temp directory
- Installing avFont-Lato-Magisk.zip
- Mounting /system, /vendor, /data, /cache
***********************************
! /data/magisk isn't setup properly!
! Please install Magisk v14.0+!
***********************************
Failed!
! Installation failed
29th March 2018, 07:48 AM |#25  
Didgeridoohan's Avatar
Forum Moderator
Thanks Meter: 8,730
 
Donate to Me
More
Quote:
Originally Posted by imyoona530

It can't install on cm13
Magisk version 16.3

Install Log:
- Copying zip to temp directory
- Installing avFont-Lato-Magisk.zip
- Mounting /system, /vendor, /data, /cache
***********************************
! /data/magisk isn't setup properly!
! Please install Magisk v14.0+!
***********************************
Failed!
! Installation failed

The module is based on an old template and needs to be updated. From Magisk v16.3, modules based on the 1400 template won't install. See the release notes about backwards compatibility.
29th March 2018, 08:04 AM |#26  
Lupin The Third's Avatar
OP Forum Moderator
Planet Earth
Thanks Meter: 5,010
 
More
Quote:
Originally Posted by Didgeridoohan

The module is based on an old template and needs to be updated. From Magisk v16.3, modules based on the 1400 template won't install. See the release notes about backwards compatibility.

Thanks for pointing this out.

I'll look into it.
30th March 2018, 09:47 AM |#27  
Junior Member
Thanks Meter: 0
 
More
good
1st April 2018, 03:16 PM |#28  
Senior Member
Flag KIshangarh (Ajmer)
Thanks Meter: 313
 
More
have tried Gianton's fonts previously (kudos to his work), but have had some or other weird issues... maybe just me.

i am a super fan of OpenSans Condensed, America Sans, Roboto Condensed and Rosemary fonts.
have tried almost all types available on the internet, created some of my own from Font Editor.. but something or the other goes weird..
was happy with my Symbian in the past or fonts..
nonetheless shall try your font modules and revert back ..
regards and thanks
The Following User Says Thank You to strategist99 For This Useful Post: [ View ] Gift strategist99 Ad-Free
2nd April 2018, 04:39 PM |#29  
Lupin The Third's Avatar
OP Forum Moderator
Planet Earth
Thanks Meter: 5,010
 
More
Quote:
Originally Posted by strategist99

have tried Gianton's fonts previously (kudos to his work), but have had some or other weird issues... maybe just me.

i am a super fan of OpenSans Condensed, America Sans, Roboto Condensed and Rosemary fonts.
have tried almost all types available on the internet, created some of my own from Font Editor.. but something or the other goes weird..
was happy with my Symbian in the past or fonts..
nonetheless shall try your font modules and revert back ..
regards and thanks

Hope it works well for you.
2nd April 2018, 07:34 PM |#30  
phatmanesk's Avatar
Member
Flag Bangalore
Thanks Meter: 2
 
More
Romance Fatal
Hello,

Is there a possibility of having a Romance Fatal Serif font module? For some strange reason my OP3 won't change to that particular font after moving to Oreo. Thanks in advance.
3rd April 2018, 12:37 AM |#31  
Lupin The Third's Avatar
OP Forum Moderator
Planet Earth
Thanks Meter: 5,010
 
More
Quote:
Originally Posted by phatmanesk

Hello,

Is there a possibility of having a Romance Fatal Serif font module? For some strange reason my OP3 won't change to that particular font after moving to Oreo. Thanks in advance.

Link to the font family?
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes